import { Component, Prop } from "@stencil/core";
export class ReferralTableUserCell {
  render() {
    return this.name;
  }
  static get is() { return "sqm-referral-table-user-cell"; }
  static get encapsulation() { return "shadow"; }
  static get properties() { return {
    "name": {
      "type": "string",
      "mutable": false,
      "complexType": {
        "original": "string",
        "resolved": "string",
        "references": {}
      },
      "required": false,
      "optional": false,
      "docs": {
        "tags": [],
        "text": ""
      },
      "attribute": "name",
      "reflect": false
    }
  }; }
}
